<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#f0f0f0"
    android:orientation="vertical" >
    <RelativeLayout 
        android:id="@+id/title_camera_relativelayout"
        android:layout_width="fill_parent"
        android:layout_height="45dp"
        android:layout_alignParentTop="true"
        android:background="#222222">
        <Button 
            android:id="@+id/btn_back"
            android:layout_width="60dp"
            android:layout_height="36dp"
            android:layout_marginLeft="5dp"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:textColor="#FFF"
            android:text="返回"
            android:textSize="7pt"
            android:background="@drawable/back_up_down"/>
        <TextView 
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="视频聊天"
            android:textColor="#FFF"
            android:background="#222222"
            android:layout_centerInParent="true"
            />
        <Button 
            android:id="@+id/btn_changecamera"
            android:layout_width="60dp"
            android:layout_height="36dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="5dp"
            android:textColor="#FFF"
            android:background="@drawable/changecamera"
            />
    </RelativeLayout>
  	
	<VideoView 
	    android:id="@+id/videoview"
	    android:layout_width="fill_parent"
	    android:layout_height="fill_parent"
	    android:layout_marginTop="45dp"/>
	
	<SurfaceView 
        android:id="@+id/surface_camera"
        android:layout_width="120dp"
        android:layout_height="200dp"
        android:layout_alignParentRight="true"
        android:layout_marginTop="45dp">
    </SurfaceView>
    
</RelativeLayout>
